Comment 2 for bug 107687

I get the same error trying to upgrade to feisty.